<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#FFEFE8"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_15"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_15"
        android:text="每个司机最多只能添加三辆车，如果还需添加车辆，请 先解绑不常用的车辆再添加新的车辆。新添加车辆需要 审核成功后，才能正常接单。"
        android:textColor="@color/main_red"
        android:textSize="@dimen/sp_14" />

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler"
        android:paddingTop="@dimen/dp_15"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_70"
        android:background="@color/white"
        android:gravity="center"
        android:paddingLeft="@dimen/dp_15"
        android:paddingRight="@dimen/dp_15">

        <Button
            android:id="@+id/btnOk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_btn"
            android:text="添加车辆"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_17">

        </Button>

    </LinearLayout>
</LinearLayout>